Loading...
Searching...
No Matches
latsqr: tall-skinny QR factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for latsqr: tall-skinny QR factor:

## Functions

subroutine | clatsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| CLATSQR
subroutine | dlatsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| DLATSQR
subroutine | slatsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| SLATSQR
subroutine | zlatsqr (m, n, mb, nb, a, lda, t, ldt, work, lwork, info)
| ZLATSQR

## Detailed Description